<?php

use Illuminate\Support\Facades\Route;

// Vue SPA catch-all (ignore /assets requests)
Route::get('/{any}', function () {
    return response()->file(public_path('index.html'));
})->where('any', '^(?!api)(?!installer)(?!assets).*');